/*

Theme Name: X &ndash; Color Version Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
@import url('https://fonts.googleapis.com/css?family=Crimson+Text|Open+Sans');
/*background offroad graphic*/

body {
	background-repeat: no-repeat, no-repeat;
	/*background-position: center center, center center;*/
	background-position: center center, 112px;
	background-size: cover, cover;
	background-image: url("images/offroadweb.jpg");
	background-color: #90a9b3;
	font-family: 'Crimson Text', serif;
}
.x-navbar {
	border-bottom: 1px solid #555;
}
/*header world graphic*/
.x-navbar-wrap::after {
	content: '';
	height: 230px;
	display: block;
	width: 100%;
	background-image: url("images/world.jpg");
	background-color: #07143E;
	background-repeat: no-repeat;
	background-position: -350px 0;
	border-bottom: solid 9px #f05f43;
	box-shadow: 0 8px 6px -6px black;
}
/*header Definitions*/
h1.entry-title {
	color: #2D3160;
	font-weight: normal;
}
.x-main h2 {
	color: #d9434b;
	font-size: 1em;
	font-family: 'Open Sans', sans-serif;
	margin-top: .25em;
}
.x-main h3 {
	color: #6e728c;
	font-size: 2em;
	font-weight: normal;
	font-family: 'Crimson Text', serif;
}
.x-main h4 {
	color: #6e728c;
	text-transform: uppercase;
	font-size: .95em;
	font-family: 'Open Sans', sans-serif;
}
.ninja-forms-form-wrap input, .ninja-forms-form-wrap select, .ninja-forms-form-wrap textarea {
	min-height: 2.25em;
}
/*header height*/
.masthead.masthead-inline {
	height: 260px;
}
#top .x-navbar {
	border-bottom: 1px solid #ccc;
	background-color: #3a4349;
}
.x-brand {
	margin-top: 9px;
}
.entry-content {
	margin-top: 0;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow: inset 0 4px 0 0 #ffe8b8!important;
}
li.reportimage {
	display: inline-block;
	height: 230px;
	width: 179px;
	margin-right: .25em;
}
article a {
	text-decoration: underline;
}
article a, .x-social-global a {
	color: #0D1638!important;
}
article a:hover, .x-social-global a:hover {
	color: #90a9b3!important;
}
.x-navbar nav {
	font-family: "Lato",sans-serif;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.085em;
    text-transform: uppercase;
	color: white;
	
}
.x-navbar .sub-menu {
	background: #3a4349;
	border-radius: 0;
	border-top: 1px solid rgba(255,255,255,.25);
}
.x-navbar .desktop ul.sub-menu a:hover {
	color:#ffe8b8;
}
.x-navbar .desktop .x-nav > li ul {
	top:50px;
}

@media only screen and (max-width: 768px) {
a.x-btn-navbar {
	margin-top: 3px;
}
.masthead.masthead-inline {
	height: 39px;
}
.x-navbar-wrap::after {
	display: none;
}
.x-btn-navbar {
	background-color: transparent;
	color: #8CA1A4;
	text-shadow: 0;
}
.x-btn-navbar.collapsed {
	background-color: transparent;
	color: #fff;
}
}
